RubyGems Navigation menu

SassyStrings 1.1.4

A collection of Sass functions to manipulate strings.

Versions:

  1. 1.1.4 - December 31, 2014 (9 KB)
  2. 1.1.3 - November 27, 2014 (10.5 KB)
  3. 1.1.2 - October 10, 2014 (10.5 KB)
  4. 1.1.1 - October 04, 2014 (10.5 KB)
  5. 1.1.0 - September 28, 2014 (10.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • compass >= 1.0.0.alpha.18
  • sass >= 3.4
  • Owners:

    Authors:

    • Hugo Giraudel

    SHA 256 checksum:

    455ee13b928003cbf52e07a8a64f923b1a23676199a6e0061407b7df73b78462

    Total downloads 19,629

    For this version 5,034

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.2

    Links: